/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Collapse,
Icon,
Modal,
Tooltip,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Collapse)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Tooltip)

export default {
  
}
